{#
/**
 * @file validation_code_entity.html.twig
 * Default theme implementation to present Codes de validation data.
 *
 * This template is used when viewing Codes de validation pages.
 *
 *
 * Available variables:
 * - content: A list of content items. Use 'content' to print all content, or
 * - attributes: HTML attributes for the container element.
 *
 * @see template_preprocess_validation_code_entity()
 *
 * @ingroup themeable
 */
#}
<div{{ attributes.addClass('validation_code_entity') }}>
  {% if content %}
    {{- content -}}
  {% endif %}
</div>
